.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.963000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.786000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.951000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067815,0.384590,0,0);}
.m2{transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067814,0.384590,0,0);}
.m3{transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);-ms-transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);-webkit-transform:matrix(0.384590,0.000000,-0.067811,0.384590,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-7.126269px;}
._8{margin-left:-6.036714px;}
._a{margin-left:-4.758087px;}
._0{margin-left:-3.212000px;}
._1{margin-left:-1.292000px;}
._3{width:1.030659px;}
._5{width:2.267449px;}
._4{width:3.563134px;}
._6{width:4.976609px;}
._9{width:18.054290px;}
._e{width:118.324647px;}
._d{width:121.452162px;}
._b{width:124.608109px;}
._c{width:138.824086px;}
._f{width:186.191719px;}
._10{width:200.407695px;}
._2{width:1019.536000px;}
.fc4{color:rgb(61,58,59);}
.fc0{color:rgb(255,255,255);}
.fc5{color:rgb(110,107,108);}
.fc1{color:rgb(35,31,32);}
.fc2{color:rgb(65,150,204);}
.fc3{color:rgb(101,109,111);}
.fsa{font-size:20.308508px;}
.fs9{font-size:28.431953px;}
.fs8{font-size:29.447392px;}
.fs4{font-size:34.000000px;}
.fs2{font-size:36.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:44.678773px;}
.fs7{font-size:52.000000px;}
.fs0{font-size:52.802218px;}
.fs5{font-size:73.110726px;}
.fs6{font-size:88.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:0.781046px;}
.y13{bottom:51.052431px;}
.yc3{bottom:174.968151px;}
.yc6{bottom:185.010212px;}
.yc5{bottom:194.382761px;}
.yc4{bottom:203.755310px;}
.yc8{bottom:213.664282px;}
.y12{bottom:218.129833px;}
.yc7{bottom:223.036831px;}
.y77{bottom:225.367003px;}
.ya4{bottom:230.271970px;}
.y11{bottom:234.063166px;}
.y76{bottom:240.394323px;}
.ya3{bottom:245.299290px;}
.y10{bottom:249.996499px;}
.yf{bottom:265.929833px;}
.y75{bottom:270.448963px;}
.ya2{bottom:275.353931px;}
.y74{bottom:285.476284px;}
.ya1{bottom:290.381251px;}
.ye{bottom:293.860029px;}
.y47{bottom:300.264604px;}
.yd{bottom:309.793362px;}
.y73{bottom:315.530924px;}
.y46{bottom:319.009702px;}
.ya0{bottom:320.439016px;}
.yc{bottom:325.726695px;}
.y72{bottom:330.558244px;}
.y9f{bottom:335.463212px;}
.y45{bottom:337.754800px;}
.yb{bottom:341.660029px;}
.y9e{bottom:350.499905px;}
.y44{bottom:356.499898px;}
.y71{bottom:360.619133px;}
.ya{bottom:365.091401px;}
.y9d{bottom:365.524101px;}
.y43{bottom:375.246949px;}
.y70{bottom:375.643329px;}
.y9c{bottom:380.548297px;}
.y9{bottom:385.711009px;}
.y6f{bottom:390.667525px;}
.y42{bottom:393.990094px;}
.y9b{bottom:395.572493px;}
.y8{bottom:401.644342px;}
.y9a{bottom:410.609186px;}
.y41{bottom:412.735192px;}
.y7{bottom:417.577676px;}
.y6e{bottom:420.722166px;}
.y99{bottom:425.633382px;}
.y40{bottom:431.480290px;}
.y6{bottom:433.511009px;}
.y6d{bottom:435.749486px;}
.y98{bottom:440.657578px;}
.y5{bottom:449.444342px;}
.y3f{bottom:450.225388px;}
.y97{bottom:455.681774px;}
.yc2{bottom:460.911500px;}
.y6c{bottom:465.816624px;}
.y3e{bottom:468.970486px;}
.y96{bottom:470.709094px;}
.yc1{bottom:475.935696px;}
.y6b{bottom:480.840820px;}
.y95{bottom:485.736414px;}
.y3d{bottom:487.715584px;}
.yc0{bottom:490.959892px;}
.y6a{bottom:495.865016px;}
.y17{bottom:500.206849px;}
.y1b{bottom:503.811688px;}
.ybf{bottom:505.984088px;}
.y3c{bottom:506.462635px;}
.y69{bottom:510.889212px;}
.y94{bottom:515.800427px;}
.y16{bottom:518.951947px;}
.y1a{bottom:519.432603px;}
.y4{bottom:519.747364px;}
.ybe{bottom:521.008284px;}
.y3b{bottom:525.205780px;}
.y68{bottom:525.913408px;}
.y93{bottom:530.824624px;}
.ybd{bottom:533.505016px;}
.y15{bottom:534.572862px;}
.y19{bottom:535.053518px;}
.y3{bottom:535.368279px;}
.y67{bottom:538.410140px;}
.y3a{bottom:543.950878px;}
.y92{bottom:545.848820px;}
.y14{bottom:550.193777px;}
.y18{bottom:550.674433px;}
.y2{bottom:550.989194px;}
.y91{bottom:560.873016px;}
.y39{bottom:562.697929px;}
.ybc{bottom:563.559657px;}
.y66{bottom:568.464780px;}
.ybb{bottom:578.582291px;}
.y38{bottom:581.441075px;}
.y65{bottom:583.492101px;}
.y90{bottom:590.930780px;}
.y64{bottom:595.988833px;}
.y37{bottom:600.188125px;}
.y8f{bottom:605.954976px;}
.yba{bottom:608.641618px;}
.y1c{bottom:612.251455px;}
.y8e{bottom:618.454833px;}
.y36{bottom:618.931271px;}
.yb9{bottom:623.664408px;}
.y63{bottom:626.043473px;}
.y8d{bottom:633.479029px;}
.y35{bottom:637.678321px;}
.y62{bottom:638.540205px;}
.y61{bottom:653.567525px;}
.yb8{bottom:653.723735px;}
.y34{bottom:656.421467px;}
.y8c{bottom:663.533669px;}
.y60{bottom:668.590159px;}
.yb7{bottom:668.752461px;}
.y33{bottom:675.168517px;}
.y8b{bottom:678.560990px;}
.y32{bottom:693.911663px;}
.yb6{bottom:696.274951px;}
.y5f{bottom:698.649486px;}
.y8a{bottom:708.615630px;}
.yb5{bottom:708.770121px;}
.y5e{bottom:711.164807px;}
.y31{bottom:712.656761px;}
.y89{bottom:721.112362px;}
.yb4{bottom:721.268415px;}
.y5d{bottom:726.189003px;}
.y30{bottom:731.401859px;}
.yb3{bottom:733.763585px;}
.y5c{bottom:741.213199px;}
.yb2{bottom:746.261879px;}
.y88{bottom:751.167003px;}
.y5b{bottom:756.237395px;}
.y87{bottom:763.666859px;}
.y2f{bottom:770.454146px;}
.y5a{bottom:771.261592px;}
.yb1{bottom:773.785931px;}
.y86{bottom:778.691055px;}
.yb0{bottom:786.282663px;}
.y59{bottom:786.285788px;}
.y2e{bottom:789.199244px;}
.y85{bottom:791.201690px;}
.yaf{bottom:798.779395px;}
.y58{bottom:801.309984px;}
.y84{bottom:806.225886px;}
.y2d{bottom:807.944342px;}
.y83{bottom:821.250082px;}
.y2c{bottom:826.689441px;}
.yae{bottom:828.832474px;}
.y57{bottom:831.378683px;}
.y82{bottom:836.274278px;}
.yad{bottom:841.330768px;}
.y2b{bottom:845.434539px;}
.y56{bottom:846.402879px;}
.y81{bottom:851.298474px;}
.y55{bottom:861.427075px;}
.y2a{bottom:864.179637px;}
.y80{bottom:866.322670px;}
.yac{bottom:868.865755px;}
.y54{bottom:876.451271px;}
.y7f{bottom:881.346866px;}
.y29{bottom:882.924735px;}
.yab{bottom:883.889951px;}
.y53{bottom:891.475467px;}
.yaa{bottom:898.914147px;}
.y28{bottom:901.669833px;}
.y52{bottom:906.499663px;}
.y7e{bottom:911.406193px;}
.y7d{bottom:911.412441px;}
.ya9{bottom:913.938343px;}
.y27{bottom:920.414931px;}
.y51{bottom:921.523859px;}
.y7c{bottom:926.436637px;}
.y50{bottom:936.548056px;}
.y26{bottom:939.160029px;}
.y7b{bottom:941.460833px;}
.y4f{bottom:951.572252px;}
.ya8{bottom:956.488154px;}
.y25{bottom:957.905127px;}
.y7a{bottom:971.515474px;}
.y24{bottom:976.650225px;}
.y1d{bottom:977.593103px;}
.y4e{bottom:981.631578px;}
.y79{bottom:986.542794px;}
.ya7{bottom:986.552167px;}
.y4d{bottom:994.129873px;}
.y23{bottom:995.395323px;}
.ya6{bottom:1001.576363px;}
.y4c{bottom:1006.628167px;}
.y22{bottom:1014.140421px;}
.y78{bottom:1016.597435px;}
.ya5{bottom:1016.600559px;}
.y4b{bottom:1019.126461px;}
.y4a{bottom:1031.624755px;}
.y21{bottom:1032.885519px;}
.y20{bottom:1051.630617px;}
.y48{bottom:1064.127349px;}
.y1f{bottom:1070.375715px;}
.y49{bottom:1099.625878px;}
.y1{bottom:1172.421842px;}
.hd{height:15.678168px;}
.hc{height:21.949468px;}
.ha{height:22.733387px;}
.h5{height:26.248000px;}
.h3{height:27.792000px;}
.h2{height:33.792000px;}
.hb{height:33.968000px;}
.h4{height:34.492013px;}
.h8{height:40.144000px;}
.h1{height:40.763312px;}
.h6{height:56.441480px;}
.h7{height:67.584000px;}
.h9{height:1235.614379px;}
.h0{height:1237.176471px;}
.w1{width:955.218954px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x3{left:18.827733px;}
.x10{left:42.176471px;}
.x11{left:50.126579px;}
.x2{left:56.887467px;}
.x4{left:92.340384px;}
.xf{left:211.350980px;}
.xe{left:248.367082px;}
.x1{left:310.270425px;}
.x13{left:331.660456px;}
.x14{left:341.033005px;}
.x7{left:352.496258px;}
.x8{left:353.655954px;}
.x6{left:402.797478px;}
.x9{left:462.076039px;}
.x12{left:502.214761px;}
.x15{left:530.624207px;}
.x16{left:539.996756px;}
.x1b{left:666.587402px;}
.xc{left:680.158072px;}
.xb{left:686.020445px;}
.xd{left:700.064429px;}
.xa{left:723.549850px;}
.x17{left:729.587958px;}
.x18{left:738.960507px;}
.x1c{left:756.788189px;}
.x5{left:762.385631px;}
.x1e{left:774.458256px;}
.x1a{left:778.445494px;}
.x19{left:851.355959px;}
.x1d{left:868.626442px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-6.082673pt;}
._8{margin-left:-5.152677pt;}
._a{margin-left:-4.061296pt;}
._0{margin-left:-2.741623pt;}
._1{margin-left:-1.102795pt;}
._3{width:0.879725pt;}
._5{width:1.935396pt;}
._4{width:3.041337pt;}
._6{width:4.247817pt;}
._9{width:15.410356pt;}
._e{width:100.996770pt;}
._d{width:103.666281pt;}
._b{width:106.360060pt;}
._c{width:118.494199pt;}
._f{width:158.925149pt;}
._10{width:171.059288pt;}
._2{width:870.231565pt;}
.fsa{font-size:17.334459pt;}
.fs9{font-size:24.268278pt;}
.fs8{font-size:25.135013pt;}
.fs4{font-size:29.020921pt;}
.fs2{font-size:30.728033pt;}
.fs1{font-size:37.556485pt;}
.fs3{font-size:38.135857pt;}
.fs7{font-size:44.384937pt;}
.fs0{font-size:45.069676pt;}
.fs5{font-size:62.404134pt;}
.fs6{font-size:75.112971pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:0.666667pt;}
.y13{bottom:43.576133pt;}
.yc3{bottom:149.345200pt;}
.yc6{bottom:157.916667pt;}
.yc5{bottom:165.916667pt;}
.yc4{bottom:173.916667pt;}
.yc8{bottom:182.374533pt;}
.y12{bottom:186.186133pt;}
.yc7{bottom:190.374533pt;}
.y77{bottom:192.363467pt;}
.ya4{bottom:196.550133pt;}
.y11{bottom:199.786133pt;}
.y76{bottom:205.190133pt;}
.ya3{bottom:209.376800pt;}
.y10{bottom:213.386133pt;}
.yf{bottom:226.986133pt;}
.y75{bottom:230.843467pt;}
.ya2{bottom:235.030133pt;}
.y74{bottom:243.670133pt;}
.ya1{bottom:247.856800pt;}
.ye{bottom:250.826133pt;}
.y47{bottom:256.292800pt;}
.yd{bottom:264.426133pt;}
.y73{bottom:269.323467pt;}
.y46{bottom:272.292800pt;}
.ya0{bottom:273.512800pt;}
.yc{bottom:278.026133pt;}
.y72{bottom:282.150133pt;}
.y9f{bottom:286.336800pt;}
.y45{bottom:288.292800pt;}
.yb{bottom:291.626133pt;}
.y9e{bottom:299.171467pt;}
.y44{bottom:304.292800pt;}
.y71{bottom:307.808800pt;}
.ya{bottom:311.626133pt;}
.y9d{bottom:311.995467pt;}
.y43{bottom:320.294467pt;}
.y70{bottom:320.632800pt;}
.y9c{bottom:324.819467pt;}
.y9{bottom:329.226133pt;}
.y6f{bottom:333.456800pt;}
.y42{bottom:336.292800pt;}
.y9b{bottom:337.643467pt;}
.y8{bottom:342.826133pt;}
.y9a{bottom:350.478133pt;}
.y41{bottom:352.292800pt;}
.y7{bottom:356.426133pt;}
.y6e{bottom:359.110133pt;}
.y99{bottom:363.302133pt;}
.y40{bottom:368.292800pt;}
.y6{bottom:370.026133pt;}
.y6d{bottom:371.936800pt;}
.y98{bottom:376.126133pt;}
.y5{bottom:383.626133pt;}
.y3f{bottom:384.292800pt;}
.y97{bottom:388.950133pt;}
.yc2{bottom:393.414000pt;}
.y6c{bottom:397.600800pt;}
.y3e{bottom:400.292800pt;}
.y96{bottom:401.776800pt;}
.yc1{bottom:406.238000pt;}
.y6b{bottom:410.424800pt;}
.y95{bottom:414.603467pt;}
.y3d{bottom:416.292800pt;}
.yc0{bottom:419.062000pt;}
.y6a{bottom:423.248800pt;}
.y17{bottom:426.954800pt;}
.y1b{bottom:430.031733pt;}
.ybf{bottom:431.886000pt;}
.y3c{bottom:432.294467pt;}
.y69{bottom:436.072800pt;}
.y94{bottom:440.264800pt;}
.y16{bottom:442.954800pt;}
.y1a{bottom:443.365067pt;}
.y4{bottom:443.633733pt;}
.ybe{bottom:444.710000pt;}
.y3b{bottom:448.292800pt;}
.y68{bottom:448.896800pt;}
.y93{bottom:453.088800pt;}
.ybd{bottom:455.376667pt;}
.y15{bottom:456.288133pt;}
.y19{bottom:456.698400pt;}
.y3{bottom:456.967067pt;}
.y67{bottom:459.563467pt;}
.y3a{bottom:464.292800pt;}
.y92{bottom:465.912800pt;}
.y14{bottom:469.621467pt;}
.y18{bottom:470.031733pt;}
.y2{bottom:470.300400pt;}
.y91{bottom:478.736800pt;}
.y39{bottom:480.294467pt;}
.ybc{bottom:481.030000pt;}
.y66{bottom:485.216800pt;}
.ybb{bottom:493.852667pt;}
.y38{bottom:496.292800pt;}
.y65{bottom:498.043467pt;}
.y90{bottom:504.392800pt;}
.y64{bottom:508.710133pt;}
.y37{bottom:512.294467pt;}
.y8f{bottom:517.216800pt;}
.yba{bottom:519.510000pt;}
.y1c{bottom:522.591200pt;}
.y8e{bottom:527.886133pt;}
.y36{bottom:528.292800pt;}
.yb9{bottom:532.332800pt;}
.y63{bottom:534.363467pt;}
.y8d{bottom:540.710133pt;}
.y35{bottom:544.294467pt;}
.y62{bottom:545.030133pt;}
.y61{bottom:557.856800pt;}
.yb8{bottom:557.990133pt;}
.y34{bottom:560.292800pt;}
.y8c{bottom:566.363467pt;}
.y60{bottom:570.679467pt;}
.yb7{bottom:570.818000pt;}
.y33{bottom:576.294467pt;}
.y8b{bottom:579.190133pt;}
.y32{bottom:592.292800pt;}
.yb6{bottom:594.310000pt;}
.y5f{bottom:596.336800pt;}
.y8a{bottom:604.843467pt;}
.yb5{bottom:604.975333pt;}
.y5e{bottom:607.019333pt;}
.y31{bottom:608.292800pt;}
.y89{bottom:615.510133pt;}
.yb4{bottom:615.643333pt;}
.y5d{bottom:619.843333pt;}
.y30{bottom:624.292800pt;}
.yb3{bottom:626.308667pt;}
.y5c{bottom:632.667333pt;}
.yb2{bottom:636.976667pt;}
.y88{bottom:641.163467pt;}
.y5b{bottom:645.491333pt;}
.y87{bottom:651.832800pt;}
.y2f{bottom:657.626133pt;}
.y5a{bottom:658.315333pt;}
.yb1{bottom:660.470000pt;}
.y86{bottom:664.656800pt;}
.yb0{bottom:671.136667pt;}
.y59{bottom:671.139333pt;}
.y2e{bottom:673.626133pt;}
.y85{bottom:675.335333pt;}
.yaf{bottom:681.803333pt;}
.y58{bottom:683.963333pt;}
.y84{bottom:688.159333pt;}
.y2d{bottom:689.626133pt;}
.y83{bottom:700.983333pt;}
.y2c{bottom:705.626133pt;}
.yae{bottom:707.455333pt;}
.y57{bottom:709.628667pt;}
.y82{bottom:713.807333pt;}
.yad{bottom:718.123333pt;}
.y2b{bottom:721.626133pt;}
.y56{bottom:722.452667pt;}
.y81{bottom:726.631333pt;}
.y55{bottom:735.276667pt;}
.y2a{bottom:737.626133pt;}
.y80{bottom:739.455333pt;}
.yac{bottom:741.626000pt;}
.y54{bottom:748.100667pt;}
.y7f{bottom:752.279333pt;}
.y29{bottom:753.626133pt;}
.yab{bottom:754.450000pt;}
.y53{bottom:760.924667pt;}
.yaa{bottom:767.274000pt;}
.y28{bottom:769.626133pt;}
.y52{bottom:773.748667pt;}
.y7e{bottom:777.936667pt;}
.y7d{bottom:777.942000pt;}
.ya9{bottom:780.098000pt;}
.y27{bottom:785.626133pt;}
.y51{bottom:786.572667pt;}
.y7c{bottom:790.766000pt;}
.y50{bottom:799.396667pt;}
.y26{bottom:801.626133pt;}
.y7b{bottom:803.590000pt;}
.y4f{bottom:812.220667pt;}
.ya8{bottom:816.416667pt;}
.y25{bottom:817.626133pt;}
.y7a{bottom:829.243333pt;}
.y24{bottom:833.626133pt;}
.y1d{bottom:834.430933pt;}
.y4e{bottom:837.878000pt;}
.y79{bottom:842.070000pt;}
.ya7{bottom:842.078000pt;}
.y4d{bottom:848.546000pt;}
.y23{bottom:849.626133pt;}
.ya6{bottom:854.902000pt;}
.y4c{bottom:859.214000pt;}
.y22{bottom:865.626133pt;}
.y78{bottom:867.723333pt;}
.ya5{bottom:867.726000pt;}
.y4b{bottom:869.882000pt;}
.y4a{bottom:880.550000pt;}
.y21{bottom:881.626133pt;}
.y20{bottom:897.626133pt;}
.y48{bottom:908.292800pt;}
.y1f{bottom:913.626133pt;}
.y49{bottom:938.592800pt;}
.y1{bottom:1000.728267pt;}
.hd{height:13.382202pt;}
.hc{height:18.735110pt;}
.ha{height:19.404230pt;}
.h5{height:22.404151pt;}
.h3{height:23.722042pt;}
.h2{height:28.843381pt;}
.hb{height:28.993607pt;}
.h4{height:29.440881pt;}
.h8{height:34.265172pt;}
.h1{height:34.793790pt;}
.h6{height:48.175992pt;}
.h7{height:57.686762pt;}
.h9{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:815.333333pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x3{left:16.070533pt;}
.x10{left:36.000000pt;}
.x11{left:42.785867pt;}
.x2{left:48.556667pt;}
.x4{left:78.817733pt;}
.xf{left:180.400000pt;}
.xe{left:211.995333pt;}
.x1{left:264.833333pt;}
.x13{left:283.090933pt;}
.x14{left:291.090933pt;}
.x7{left:300.875467pt;}
.x8{left:301.865333pt;}
.x6{left:343.810400pt;}
.x9{left:394.408000pt;}
.x12{left:428.668667pt;}
.x15{left:452.917733pt;}
.x16{left:460.917733pt;}
.x1b{left:568.970000pt;}
.xc{left:580.553333pt;}
.xb{left:585.557200pt;}
.xd{left:597.544533pt;}
.xa{left:617.590667pt;}
.x17{left:622.744533pt;}
.x18{left:630.744533pt;}
.x1c{left:645.961467pt;}
.x5{left:650.739200pt;}
.x1e{left:661.043867pt;}
.x1a{left:664.447200pt;}
.x19{left:726.680400pt;}
.x1d{left:741.421733pt;}
}
